.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.543580px;}
.ls3{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.012800px;}
.ls5{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.002174px;}
.ws4{word-spacing:0.003200px;}
.ws2{word-spacing:0.012800px;}
.ws3{word-spacing:0.019200px;}
.ws1{word-spacing:32.880000px;}
._b{margin-left:-520.752000px;}
._4{margin-left:-19.905200px;}
._0{margin-left:-9.400000px;}
._7{margin-left:-4.800000px;}
._2{margin-left:-2.820000px;}
._5{margin-left:-1.612000px;}
._6{width:1.412000px;}
._3{width:3.600000px;}
._1{width:7.501200px;}
._8{width:12.000000px;}
._9{width:21.760000px;}
._a{width:134.920800px;}
._c{width:244.863200px;}
._e{width:331.382400px;}
._d{width:932.472000px;}
.fc6{color:rgb(77,35,0);}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(4,2,4);}
.fc0{color:rgb(219,109,28);}
.fc1{color:rgb(0,144,126);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(31,21,0);}
.fsa{font-size:21.743200px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.fs8{font-size:96.000000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:188.000000px;}
.y37{bottom:23.041006px;}
.y38{bottom:28.117803px;}
.y36{bottom:38.661921px;}
.y0{bottom:61.702614px;}
.y3a{bottom:62.483660px;}
.y3e{bottom:107.876633px;}
.y3d{bottom:122.872712px;}
.yf{bottom:132.969915px;}
.y3c{bottom:137.868790px;}
.y3b{bottom:152.864869px;}
.ye{bottom:156.401288px;}
.y33{bottom:162.066837px;}
.yd{bottom:179.832660px;}
.y30{bottom:187.255250px;}
.yc{bottom:198.577758px;}
.y2d{bottom:211.858816px;}
.yb{bottom:220.447195px;}
.y32{bottom:235.483888px;}
.y2f{bottom:235.485138px;}
.y4e{bottom:237.498986px;}
.ya{bottom:243.878568px;}
.y4d{bottom:256.244084px;}
.y35{bottom:258.915261px;}
.y9{bottom:267.309941px;}
.y31{bottom:283.518827px;}
.y2e{bottom:283.520076px;}
.y8{bottom:290.741313px;}
.y4c{bottom:293.734280px;}
.y2c{bottom:308.122393px;}
.y29{bottom:308.514790px;}
.y4b{bottom:312.479378px;}
.y7{bottom:314.172529px;}
.y4a{bottom:331.224476px;}
.y28{bottom:335.850142px;}
.y6{bottom:337.603902px;}
.y2b{bottom:339.756620px;}
.y27{bottom:351.471057px;}
.y2a{bottom:355.377535px;}
.y5{bottom:361.035275px;}
.y26{bottom:376.465771px;}
.y4{bottom:384.466647px;}
.y34{bottom:400.674440px;}
.y3{bottom:407.898020px;}
.y46{bottom:431.332516px;}
.y41{bottom:454.745300px;}
.y25{bottom:459.654954px;}
.y1e{bottom:473.712996px;}
.y24{bottom:487.772601px;}
.y1d{bottom:503.393203px;}
.y23{bottom:525.262797px;}
.y1c{bottom:533.073410px;}
.y22{bottom:544.007895px;}
.y21{bottom:562.752993px;}
.y1b{bottom:562.753618px;}
.y20{bottom:581.498091px;}
.y1f{bottom:590.870640px;}
.y1a{bottom:592.433825px;}
.y49{bottom:614.553509px;}
.y19{bottom:622.114032px;}
.y18{bottom:681.472728px;}
.y17{bottom:711.152935px;}
.y16{bottom:740.833142px;}
.y45{bottom:751.561275px;}
.y44{bottom:751.951797px;}
.y43{bottom:752.342320px;}
.y15{bottom:770.513350px;}
.y14{bottom:800.193557px;}
.y13{bottom:829.873764px;}
.y12{bottom:859.553971px;}
.y11{bottom:889.234178px;}
.y10{bottom:918.914386px;}
.y2{bottom:957.562248px;}
.y42{bottom:991.928105px;}
.y47{bottom:1006.182190px;}
.y1{bottom:1013.797386px;}
.y48{bottom:1024.146242px;}
.y40{bottom:1114.161765px;}
.y3f{bottom:1142.279412px;}
.y39{bottom:1145.794118px;}
.he{height:15.459415px;}
.h8{height:22.272000px;}
.h7{height:23.584000px;}
.hf{height:26.080000px;}
.h10{height:27.840000px;}
.h5{height:29.480000px;}
.h6{height:32.428000px;}
.h4{height:35.376000px;}
.h9{height:45.440000px;}
.hd{height:53.064000px;}
.ha{height:68.160000px;}
.hc{height:70.752000px;}
.h3{height:106.128000px;}
.h2{height:138.556000px;}
.hb{height:1145.013072px;}
.h1{height:1156.728758px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.xd{left:52.589373px;}
.x11{left:55.454248px;}
.xf{left:97.630719px;}
.x1e{left:99.326994px;}
.x1{left:105.441176px;}
.x3{left:112.470276px;}
.x4{left:126.008454px;}
.x1b{left:216.560399px;}
.x1d{left:241.027595px;}
.x1a{left:259.041478px;}
.x17{left:267.581432px;}
.xb{left:309.162902px;}
.x10{left:312.027778px;}
.x19{left:372.777360px;}
.x1c{left:436.957608px;}
.x12{left:470.579909px;}
.x15{left:485.896216px;}
.xe{left:513.146903px;}
.x5{left:516.531955px;}
.xa{left:519.917788px;}
.x6{left:523.431869px;}
.x7{left:527.205882px;}
.x8{left:530.461281px;}
.x14{left:539.732294px;}
.x2{left:548.293961px;}
.x16{left:570.335073px;}
.x9{left:692.137752px;}
.x13{left:696.692654px;}
.x18{left:717.429419px;}
.xc{left:792.368728px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.463976pt;}
.ls3{letter-spacing:-0.016388pt;}
.ls2{letter-spacing:-0.010926pt;}
.ls5{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.001856pt;}
.ws4{word-spacing:0.002731pt;}
.ws2{word-spacing:0.010926pt;}
.ws3{word-spacing:0.016388pt;}
.ws1{word-spacing:28.064937pt;}
._b{margin-left:-444.491247pt;}
._4{margin-left:-16.990213pt;}
._0{margin-left:-8.023431pt;}
._7{margin-left:-4.097071pt;}
._2{margin-left:-2.407029pt;}
._5{margin-left:-1.375933pt;}
._6{width:1.205222pt;}
._3{width:3.072803pt;}
._1{width:6.402698pt;}
._8{width:10.242678pt;}
._9{width:18.573389pt;}
._a{width:115.162524pt;}
._c{width:209.004572pt;}
._e{width:282.853597pt;}
._d{width:795.917523pt;}
.fsa{font-size:18.559049pt;}
.fs6{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs7{font-size:54.627615pt;}
.fs9{font-size:61.456067pt;}
.fs8{font-size:81.941423pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:160.468619pt;}
.y37{bottom:19.666800pt;}
.y38{bottom:24.000133pt;}
.y36{bottom:33.000133pt;}
.y0{bottom:52.666667pt;}
.y3a{bottom:53.333333pt;}
.y3e{bottom:92.078800pt;}
.y3d{bottom:104.878800pt;}
.yf{bottom:113.497333pt;}
.y3c{bottom:117.678800pt;}
.y3b{bottom:130.478800pt;}
.ye{bottom:133.497333pt;}
.y33{bottom:138.333200pt;}
.yd{bottom:153.497333pt;}
.y30{bottom:159.832933pt;}
.yc{bottom:169.497333pt;}
.y2d{bottom:180.833467pt;}
.yb{bottom:188.164133pt;}
.y32{bottom:200.998800pt;}
.y2f{bottom:200.999867pt;}
.y4e{bottom:202.718800pt;}
.ya{bottom:208.164133pt;}
.y4d{bottom:218.718800pt;}
.y35{bottom:220.998800pt;}
.y9{bottom:228.164133pt;}
.y31{bottom:241.999333pt;}
.y2e{bottom:242.000400pt;}
.y8{bottom:248.164133pt;}
.y4c{bottom:250.718800pt;}
.y2c{bottom:262.999867pt;}
.y29{bottom:263.334800pt;}
.y4b{bottom:266.718800pt;}
.y7{bottom:268.164000pt;}
.y4a{bottom:282.718800pt;}
.y28{bottom:286.667067pt;}
.y6{bottom:288.164000pt;}
.y2b{bottom:290.001467pt;}
.y27{bottom:300.000400pt;}
.y2a{bottom:303.334800pt;}
.y5{bottom:308.164000pt;}
.y26{bottom:321.334800pt;}
.y4{bottom:328.164000pt;}
.y34{bottom:341.998267pt;}
.y3{bottom:348.164000pt;}
.y46{bottom:368.166667pt;}
.y41{bottom:388.150800pt;}
.y25{bottom:392.341467pt;}
.y1e{bottom:404.340800pt;}
.y24{bottom:416.341467pt;}
.y1d{bottom:429.674533pt;}
.y23{bottom:448.341467pt;}
.y1c{bottom:455.008267pt;}
.y22{bottom:464.341467pt;}
.y21{bottom:480.341467pt;}
.y1b{bottom:480.342000pt;}
.y20{bottom:496.341467pt;}
.y1f{bottom:504.341467pt;}
.y1a{bottom:505.675733pt;}
.y49{bottom:524.556133pt;}
.y19{bottom:531.009467pt;}
.y18{bottom:581.675467pt;}
.y17{bottom:607.009200pt;}
.y16{bottom:632.342933pt;}
.y45{bottom:641.500000pt;}
.y44{bottom:641.833333pt;}
.y43{bottom:642.166667pt;}
.y15{bottom:657.676667pt;}
.y14{bottom:683.010400pt;}
.y13{bottom:708.344133pt;}
.y12{bottom:733.677867pt;}
.y11{bottom:759.011600pt;}
.y10{bottom:784.345333pt;}
.y2{bottom:817.333467pt;}
.y42{bottom:846.666667pt;}
.y47{bottom:858.833333pt;}
.y1{bottom:865.333333pt;}
.y48{bottom:874.166667pt;}
.y40{bottom:951.000000pt;}
.y3f{bottom:975.000000pt;}
.y39{bottom:978.000000pt;}
.he{height:13.195484pt;}
.h8{height:19.010410pt;}
.h7{height:20.130276pt;}
.hf{height:22.260753pt;}
.h10{height:23.763013pt;}
.h5{height:25.162845pt;}
.h6{height:27.679130pt;}
.h4{height:30.195414pt;}
.h9{height:38.785607pt;}
.hd{height:45.293121pt;}
.ha{height:58.178410pt;}
.hc{height:60.390828pt;}
.h3{height:90.586243pt;}
.h2{height:118.265372pt;}
.hb{height:977.333333pt;}
.h1{height:987.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.xd{left:44.888000pt;}
.x11{left:47.333333pt;}
.xf{left:83.333333pt;}
.x1e{left:84.781200pt;}
.x1{left:90.000000pt;}
.x3{left:95.999733pt;}
.x4{left:107.555333pt;}
.x1b{left:184.846533pt;}
.x1d{left:205.730667pt;}
.x1a{left:221.106533pt;}
.x17{left:228.395867pt;}
.xb{left:263.888000pt;}
.x10{left:266.333333pt;}
.x19{left:318.186533pt;}
.x1c{left:372.968000pt;}
.x12{left:401.666533pt;}
.x15{left:414.739867pt;}
.xe{left:437.999867pt;}
.x5{left:440.889200pt;}
.xa{left:443.779200pt;}
.x6{left:446.778667pt;}
.x7{left:450.000000pt;}
.x8{left:452.778667pt;}
.x14{left:460.692000pt;}
.x2{left:467.999867pt;}
.x16{left:486.813200pt;}
.x9{left:590.778667pt;}
.x13{left:594.666533pt;}
.x18{left:612.366533pt;}
.xc{left:676.331467pt;}
}
